api:
    resource: "@ApiBundle/Controller/"
    type:     rest
    prefix:   /api/

a:
    resource: '@ApiBundle/Controller/DefaultController.php'
    type: annotation
    prefix:   /api

# app/config/routing.yml
fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
